{
  "name": "prestashop/integralces",
  "description": "integralces module ",
  "homepage": "https://github.com/PrestaShop/integralces",
  "license": "AFL - Academic Free License (AFL 3.0)",
  "authors": [
    {
      "name": "Al-Demon",
      "email": "al-demon@3toques.es"
    }
  ],
  "require": {
    "php": ">=5.4"
  },
  "config": {
    "preferred-install": "dist"
  },
  "type": "prestashop-module"
}
